p {
	margin: 0;
}
html, body {
	background: #fff;
	overflow-x: hidden;
}
.clear {
	clear: both;
}
.color {
	color: #0059b4 !important;
}
.t2 {
	text-indent: 2em;
}
.f12 {
	font-size: 12px !important;
}
.img_box img {
	display: block;
	margin: 0 auto;
	width: 100%;
}
.text_sd {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.text_box {
	font-size: 13px;
	line-height: 26px;
}
.main_box {
	position: relative;
	margin: 0 1rem;
	padding-bottom: 3rem;
}
.no_padding_up {
	padding-top: 0 !important;
}
.no_margin {
	margin: 0 !important
}
.no_padding {
	padding: 0 !important
}

#header {
	position: fixed;
	top: 0;
	width: 100%;
	height: 5rem;
	background: #fff;
	z-index: 99;
}
#header .logo_fiex {}
#header .logo {
	position: absolute;
	left: 60px;
	top: 10px;
}
#header .bnt_nav {}
#header .bnt_nav {
	position: absolute;
	right: -0.5rem;
	top: 1px;
	height: 5rem;
}
#header .bnt_nav button {
	height: 5rem;
	background: none;
	border: none;
}
.am-header-default .toptxt {
	color: #888;
	font-size: 12px;
    line-height: 1.4;
    display: inline-block;
    position: absolute;
    top: 14px;
	left: 110px;
}
.am-header-default .am-u-sm-10 {
	padding-left: 0;
}
.am-header-default .am-header-nav.bnt_nav .am-btn {
	font-size: 30px;
	right: -1rem !important;
	padding: 0;
	background: none;
}
.bnt_nav i {
	color: #505050;
	font-size: 20px;
}
.fixed_box {
	height: 5rem;
}
#menu {
	width: 50%;
}
#menu li {
	background: none;
	color: #EEE;
	height: 3rem;
	text-align: center;
	padding: 0;
}
#menu li a {
	padding: 0;
}
#menu li a:hover {
	background: none;
	color: #fff;
}
#menu .am-header {
	line-height: 15px;
}
#menu .iconfont {
	color: #fff;
}
#nav .am-list > li {
	background: none;
	border-color: #3c3d3d;
	padding: 1rem 0;
}
#nav .am-list > li a {
	padding: 0;
	padding-left: 1rem;
	font-size: 16px;
}
#nav .am-list > li ul {
	padding: 0;
	margin-bottom: -1rem;
}
#nav .am-list > li ul li {
	padding: 0 1rem;
	line-height: 3rem;
	display: block;
}
#nav .am-list > li ul li {}
#nav .am-list > li ul li:last-child {
	border: none;
}
#nav .am-list > li ul li a {
	font-size: 14px;
	display: block;
	padding: 0;
}
#nav .am-fr[class*="am-icon-"] {
	color: #777;
}
#nav .doc-oc-demo3 {
	width: 50px;
}
#nav .am-list > li ul {
	padding-top: 10px;
}

.article.last {
	margin-bottom: 3.2rem
}

#footer_box {
	padding: 0px;
}
#footer_box .copyright {
	background: #002049;
	color: #616161;
	padding-bottom: 20px;
	padding-top: 10px;
	font-size: 12px;
}
#footer_box .copyright a {
	color: #fff;
}
#footer {
	height: 65px;
	background: #fff;
	border-top: 1px solid #e4e4e4;
}
#footer ul {
	background: #fff;
	height: 65px;
}
#footer li {
	height: 60px;
}
#footer li a {
	display: block;
	color: #616161;
}
#footer span {
	display: block;
	font-size: 1.2rem;
	color: #616161;
}
#footer .am-icon {
	font-size: 2.3rem;
	margin-bottom: 1rem;
	padding-top: 0;
	color: #1c890a;
	padding-top: 0px;
	line-height: 35px;
}
#footer li.on a {
	color: #fa5036;
}
#footer li.on a span {
	color: #fa5036;
}
#footer li.on .am-icon {
	color: #fa5036;
}

#index_box {
	max-width: 444px;
	margin: 0 auto;
}
#list_icon1 {
	margin: 0.2rem;
}
#list_icon1 ul {
	margin: 0;
}
#list_icon1 li a {
	display: block;
	margin: 0.2rem;
}
#list_icon1 li a .box {
	width: 100%;
}
#list_icon1 li a .box img {
	display: block;
	width: 100%;
	margin: 0 auto;
}
#list_icon1 li a strong {
	font-weight: normal;
	color: #fff;
	text-align: center;
	font-size: 14px;
	display: block;
	line-height: 3rem;
	height: 3rem;
}
#banner {
	background: #fff;
}
#banner .am-slider-default {
	margin-bottom: 0;
}
#banner .am-control-nav {
	display: none;
}
#s_link {
	margin-top: 2rem;
}
#index .s_title .am-titlebar {
	border-bottom: 1px solid #012554;
}
#index .s_title {}
.s_title {
	margin-bottom: 1.5rem;
	position: relative;
	width: 100%;
	height: 3rem;
	display: inherit;
	text-align: center;
}
.s_title h2 {
	position: relative;
	z-index: 2;
	color: #333 !important;
	display: inline-block;
	background: #fff;
	margin: 0;
	line-height: 3rem;
	padding: 0 20px;
	font-size: 18px;
}
.s_title i {
	background: #e8e9eb;
	width: 92%;
	height: 1px;
	position: absolute;
	top: 1.5rem;
	left: 4%;
	z-index: 1;
}
#index .s_title .am-titlebar {
	margin-left: 0 !important;
}
#index .s_title a {
	color: #1c890a;
	padding: 0;
	font-size: 20px;
	font-weight: bold;
}
#s_news .am-titlebar {
	margin-top: 0;
}
#s_news .am-tabs-d2 .am-tabs-nav {
	background: none;
}
#s_news .am-tabs-bd {
	border: none;
	z-index: 1 !important;
}
#s_news .am-active {
	background: none !important;
}
#s_news .am-tab-panel {
    margin: -2rem 0;
	padding: 0;
}
#s_news .top {
	background: #fff;
}
#s_news .top .am-g {
	margin: 0;
	padding: 10px;
}
#s_news .top li {
	padding: 0;
	list-style: none !important;
}
#s_news .top li .am-u-sm-4 {
	padding: 0;
}
#s_news .top li a img {
	width: 100%;
}
#s_news .top h3 a {
	display: block;
	margin-top: -4px;
	color: #616265;
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 100%;
}
#s_news .top li .am-list-item-text {
	overflow: hidden;
	font-size: 11px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	line-height: 1.2em;
	-webkit-line-clamp: 2;
	max-height: 2.4em;
}
#s_news .s_title {
	text-align: center;
	margin-top: 2rem;
}
#s_news .s_title img {
	width: 70%;
}
#s_news .up_box {
	margin: 2rem;
	margin-bottom: 0;
}
#s_news .up_box a {
	display: block;
	background: #f3f3f3;
}
#s_news .up_box a img {
	display: block;
}
#s_news .up_box a strong {
	color: #5f6061;
	font-weight: normal;
	font-size: 14px;
	display: block;
	padding: .5rem 1rem;
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#s_news .un li {
	position: relative;
	border-top: 0;
	margin: 0;
	border: none;
}
#s_news .un li a {
	color: #505050;
	font-size: 13px;
	padding: 0;
	padding-left: 0;
	padding-right: 50px;
	line-height: 3rem;
	border: none;
}
#s_news .un li .icon_dd {
	position: absolute;
	left: 10px;
	top: 1.2rem;
	display: block;
	width: 6px;
	height: 6px;
	background: #122369;
}
#s_news .un li span {
	top: 0.6rem;
}
#s_news .un li strong {
	color: #1c890a;
	float: left;
	font-size: 30px;
	margin-right: 6px;
	line-height: 2.5rem;
	list-style: none;
}
#s_news .video_list .content {
	font-size: 13px;
	color: #505050;
	line-height: 26px;
	padding: 0 1.5rem;
}
#s_news .video_list .content p:last-child {
	padding-top: 1rem;
}
#s_map .content {
	text-align: center;
}
#s_map .content a {
	color: #505050;
}
.pic_list ul {
	margin: 1rem -0.5rem;
}
.pic_list li {
	border: none;
}
.pic_list li .box {
	background: #fff;
	margin: 0.5rem;
}
.pic_list li img {
	display: block;
	margin: 0 auto;
	width: 100%;
}
.pic_list li .title_news a {
	padding-top: 1rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #333;
	display: block;
	font-size: 14px;
	text-align: center;
}
.pic_list li .time_news {
	color: #999;
	text-align: center;
}
.pic_list li .text_news {
	font-size: 12px;
	height: 5.5em;
	overflow: hidden;
}

.title_news {
	display: block;
	width: 100%;
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.time_news {
	font-size: 12px;
}
.text_news {
	font-size: 12px;
	line-height: 24px;
}
#n_news3 li {
	border: 1px solid #122369;
	margin-bottom: 1rem;
}
#n_news3 li .title_news a {
	padding: 0 1rem;
	display: block;
	color: #fff;
	background: #122369;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
}
#n_news3 li .time_news {
	padding: 1rem 1rem 0 1rem;
	margin-top: 1rem;
	display: block;
}
#n_news3 li .text_news {
	padding: 1rem;
}
#n_news3 li .more {
	padding: 0 1rem;
	font-size: 13px;
	display: block;
	margin-bottom: 2rem;
}

.nr_content {
	padding: 1.5rem 1rem;
}
.n_banner {}
#n_nav_list {
	margin-top: 2rem;
}
#n_nav_list li {
	margin: 0.5rem 0;
}
#n_nav_list li a {
	background: #e6e9ec;
	color: #57595b;
	font-size: 13px;
	text-align: center;
	display: block;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	margin: 0 0.3rem;
	padding: .5rem .6rem;
	border-radius: 3px;
}
#n_nav_list .on a {
	background: #828384;
	color: #fff;
}
#n_nav_list_service {
	margin-top: 2rem;
}
#n_nav_list_service li {
	text-align: center;
}
#n_nav_list_service li a {
	display: block;
	margin: 0 auto;
	border: 1px solid #f5ad01;
	border-radius: 50%;
	height: 70px;
	width: 70px;
	text-align: center;
}
#n_nav_list_service li a strong {
	padding-top: 1.0rem;
	color: #f5ad01;
	display: block;
	line-height: 22px;
	font-size: 13px;
}
#n_nav_list_service .on a {
	background: #054ba3;
}
#n_nav_list_service .on a strong {
	color: #fff;
}
.n_title {
	padding: 1rem 0;
}
.n_title h1 {
	margin-bottom: 0;
	font-size: 18px;
	color: #313234;
	text-transform: uppercase;
	text-align: center;
}
.n_title span {
	display: block;
	text-align: center;
	color: #4b4b4b;
	font-size: 16px;
	text-align: center;
}
.n_title img {
	display: block;
	margin: 0 auto;
	height: 4rem;
}

.j_article {
	font-size: 14px;
	padding: 2rem 0;
	line-height: 2em;
}

.j_article h1, .j_article h2, .j_article h3 {
	margin: 0;
}
.j_article h1 {
	font-size: 18px;
}
.j_article h2 {
	font-size: 16px;
}
.j_article h3 {
	font-size: 14px;
}
.j_article img {
	max-width: 100%;
	width: 100%;
	height: 240px;
}

.n_knowlege {
	margin: 1rem -0.5rem 2rem -.5rem;
}
.n_knowlege ul {}
.n_knowlege li {
	border: none;
}
.n_knowlege li .box {
	background: #fff;
	padding: 1rem;
	border: 1px solid #dcdcdc;
	border-radius: 3px;
	margin: 0.5rem;
}
.n_knowlege li .up {
	position: relative;
}
.n_knowlege li img {
	display: block;
	margin: 0 auto;
	width: 100%;
}
.n_knowlege li .mark_box {
	text-align: center;
	position: absolute;
	left: 0;
	width: 100%;
	bottom: -15px;
}
.n_knowlege li .mark {
	width: 30px;
	height: 30px;
	text-align: center;
	vertical-align: middle;
}
.n_knowlege li .title_news a {
	padding-top: 1rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #333;
	display: block;
	font-size: 14px;
	text-align: center;
}
.n_knowlege li .time_news {
	color: #999;
	text-align: center;
}
.n_knowlege li .text_news {
	font-size: 12px;
	height: 5.5em;
	overflow: hidden;
}

.video_list {}
.video_list ul {
	margin: -0.5rem;
}
.video_list li {
	border: none;
}
.video_list li .box {
	background: #fff;
	position: relative;
	padding: 0.5rem;
	border: 1px solid #dcdcdc;
	border-radius: 0px;
	margin: 0.5rem;
}
.video_list li img {
	display: block;
	margin: 0 auto;
	height: 102px !important;
}
.video_list li .up {
	position: relative;
}
.video_list li .mark_box {
	text-align: center;
	display: block;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 50%;
}
.video_list li .mark {
	width: 30px;
	height: 30px;
	margin-top: -15px;
	max-width: 40%;
	max-height: 40%;
	text-align: center;
	vertical-align: middle;
}
.video_list li .title_news a {
	padding-top: .5rem;
	color: #333;
	display: block;
	font-size: 14px;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.video_list li .title_news a b {
	font-weight: normal;
}
.video_list li .time_news {
	color: #999;
	text-align: center;
}
.video_list li .text_news {
	font-size: 12px;
}
.n_market {
	margin-top: 1rem;
}
#n_jishu li a, #n_shop li a {
	display: block;
	margin: 0.5rem;
}
#n_shop {
	margin-bottom: 3rem;
}
#n_team {
	margin: 2rem 0;
}
#n_service .n_title h1 {
	color: #fff;
}
#n_service .n_title span {
	color: #fff;
}
#n_service .un_box {
	background: #0151a9;
	margin: 0 -1rem;
}
#n_service .un_box .content {
	color: #fff;
	margin: 1rem;
	padding: 2rem 0;
}
#n_service .un_box .content li {
	border: none;
	background: none;
}
#n_service .un_box .content li .box {
	position: relative;
	padding: 0.2rem;
	border: 1px solid #dcdcdc;
	border-radius: 0px;
	margin: 0.5rem;
}
#n_service .un_box .content li img {
	display: block;
	margin: 0 auto;
	width: 100%;
}
#n_service .un_box .content li .up {
	position: relative;
}
#n_news .up_box {
	margin-bottom: 1.5rem;
}
#n_news .up_box a {
	display: block;
	background: #f3f3f3;
	padding-bottom: .2rem;
}
#n_news .up_box a img {
	display: block;
}
#n_news .up_box a strong {
	color: #323232;
	font-weight: normal;
	font-size: 14px;
	display: block;
	padding: .5rem 1rem;
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#n_news .up_box a p {
	margin: 0;
	padding: 0;
	height: 4rem;
	margin: 0 1rem 1rem 1rem;
	line-height: 2rem;
	overflow: hidden;
	font-size: 12px;
	color: #686567;
	padding-right: 1rem;
}
.news_list ul {}
.news_list li {
	display: block;
	position: relative;
	margin: 1rem 0 0;
    height: 86px;
    border-bottom: 1px solid #ddd;
}
.news_list .time {
	position: absolute;
	width: 60px;
	height: 80px;
	background: url("../images/bg_news_list.png") center no-repeat;
	display: block;
}
.news_list .time strong {
	display: block;
	width: 40px;
	margin: 0 auto;
	border-bottom: 1px solid #eee;
	text-align: center;
	color: #069927;
	font-size: 24px;
	height: 45px;
	line-height: 45px;
}
.news_list .time span {
	display: block;
	text-align: center;
	font-size: 13px;
	height: 25px;
	font-weight: 500;
	color: #888;
	line-height: 25px;
}
.news_list .text_box {
	margin-left: 55px;
	padding: 10px 0 10px 10px;
	background: none;
}
.news_list .text_box a {
	display: block;
	font-size: 16px;
	color: #333;
	font-weight: 600;
	margin-top: -.5rem;
}
.news_list .text_box p {
	margin: 0;
	padding: 0;
	height: 4rem;
	line-height: 1.7;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 12px;
	color: #a6a7ab;
	padding-right: 1rem;
}
.page {
	margin-top: 2rem;
}
.page .am-pagination {
	margin-bottom: 0;
}

.my_bnt {
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
	line-height: 4rem;
	height: 4rem;
	width: 50%;
	color: #564556;
	width: 40%;
	margin: 2rem auto;
	background: #f9f9f9;
	border-radius: 3px;
	display: block;
}
.n_contact .n_title h1 {
	color: #fff;
	padding-top: 1.5rem;
}
.n_contact .n_title span {
	color: #fff;
}
.n_contact .n_title p {
	color: #9eccff;
	font-size: 13px;
	line-height: 2em;
	padding: 0 1.5rem;
}
.n_contact .up_box {
	background: #0151a9;
	margin: 0 -1rem;
}
.n_contact .up_box .content {
	color: #fff;
	margin: 1rem;
	padding: 2rem 0;
}
.n_contact dl dd {
	margin: 1rem;
	text-align: center;
	padding: 1rem;
	border: 1px solid #d2d2d2;
}
.n_contact dl dd .pic_box {}
.n_contact dl dd span {
	display: block;
	font-size: 14px;
}
.n_contact dl dd strong {
	display: block;
	font-size: 14px;
	color: #0151a9;
	font-weight: bold;
}
.n_contact dl dd p {
	display: block;
	margin: 0;
	font-size: 15px;
}
.n_contact dl dd .bnt {
	margin: 1rem auto;
	text-align: center;
	font-size: 14px;
	line-height: 3.6rem;
	height: 3.6rem;
	width: 50%;
	color: #fff;
	width: 50%;
	background: #5d78b7;
	border-radius: 3px;
	display: block;
}
.n_market {}
.n_market .j_article {
	padding: 0;
}

.ar_title {
	text-align: center;
	margin-top: 1rem;
	padding-bottom: 2rem;
	border-bottom: 1px solid #eee;
}
.ar_title h1 {
	color: #333;
	font-size: 16px;
	line-height: 1.3;
	margin: 0;
	font-weight: bold;
}
.ar_title h3 {
	font-weight: normal;
	margin: 0;
	color: #999;
	padding-top: 1rem;
	font-size: 14px;
}
.ar_content {
	font-size: 13px;
	line-height: 2;
	padding: 2rem 0;
}
#map {
	width: 100%;
    height: 300px;
    margin: 20px 0 0;
}
.proimg {
	margin-bottom: 20px;
}
.slick-dots {
	bottom: 0 !important;
}
.pro li {
	width: 50%;
}
.am-avg-sm-3 > li:nth-of-type(3n+1) {
	clear: none;
}
.ar_fot {
	margin-bottom: 2rem;
}
.ar_fot .page {
	margin-top: 0;
}
.ar_fot .page a {
	color: #655665;
}
.ar_fot ul {
	padding: 0;
	margin-right: 0;
	margin-left: 0;
}
.ar_fot .am-pagination-select .am-pagination-select select {}
.n_contact .text_box {
	font-size: 14px;
	padding-top: 1rem;
}
.pf_form {
	width: 100%;
	border-radius: 3px;
	overflow: hidden;
	background: #f7f8fb;
}
.pf_form .title {
	height: 50px;
	position: relative;
	background: #015eab;
	line-height: 50px;
	text-align: center;
	color: #fff;
	font-size: 15px;
}
.pf_form .title .icon {
	height: 10px;
	position: absolute;
	background: url("../images/icon_jt.png") center top no-repeat;
	bottom: -10px;
	width: 100%;
	left: 0;
}
.pf_form .content {
	padding: 20px;
	line-height: 18px;
	font-size: 12px;
	color: #5f6066;
}
.pf_form .content .un {
	padding-top: 10px;
	margin-top: 15px;
	border-top: 1px solid #dedfe0;
}
.pf_form .content strong {
	color: #015eab;
	padding: 5px 0;
	font-weight: bold;
	font-size: 18px;
	display: block;
}
.pf_form .content input[type="text"] {
	background: #fff;
	font-size: 12px;
	border: 1px solid #e4e5e7;
	line-height: 28px;
	display: block;
	width: 100%;
	height: 30px;
	margin-top: 10px;
	padding: 0 15px;
	color: #9d9ea1;
}
.pf_form .content textarea {
	background: #fff;
	resize: none;
	border: 1px solid #e4e5e7;
	font-size: 12px;
	line-height: 33px;
	height: 70px;
	margin-top: 10px;
	width: 100%;
	padding: 0 15px;
	color: #9d9ea1;
}
.pf_form .submit {
	background: #5f6066;
	color: #fff;
	height: 35px;
	line-height: 33px;
	text-align: center;
	display: block;
	margin-top: 20px;
	width: 100%;
}
.pf_form .submit:hover {
	background: #015eab;
}
.listmore {
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
	text-align: center;
	color: #999;
	width: 100%;
}